

/* ---------------------------------------------------------
Utility
----------------------------------------------------------*/

.font10{font-size:10px;}
.font11{font-size:11px;}
.font12{font-size:12px;}
.font13{font-size:13px;}
.font14{font-size:14px;}
.font15{font-size:15px;}
.font16{font-size:16px;}
.font17{font-size:17px;}
.font18{font-size:18px;}
.font19{font-size:19px;}
.font20{font-size:20px;}

.font70{font-size:70%;}
.font75{font-size:75%;}
.font80{font-size:80%;}
.font85{font-size:85%;}
.font90{font-size:90%;}
.font95{font-size:95%;}
.font100{font-size:100%;}
.font105{font-size:105%;}
.font110{font-size:110%;}
.font115{font-size:115%;}
.font120{font-size:120%;}
.font125{font-size:125%;}
.font130{font-size:130%;}
.font135{font-size:135%;}
.font140{font-size:140%;}
.font145{font-size:145%;}
.font150{font-size:150%;}
.font155{font-size:155%;}
.font160{font-size:160%;}
.font165{font-size:165%;}
.font170{font-size:170%;}
.font175{font-size:175%;}
.font180{font-size:180%;}
.font185{font-size:185%;}
.font190{font-size:190%;}
.font195{font-size:195%;}
.font200{font-size:200%;}

.fontBold{font-weight:bold;}
.fontNormal{font-weight:normal;}

.LH0{line-height:0;}
.LH100{line-height:1;}
.LH110{line-height:1.1;}
.LH120{line-height:1.2;}
.LH130{line-height:1.3;}
.LH140{line-height:1.4;}
.LH150{line-height:1.5;}
.LH160{line-height:1.6;}
.LH170{line-height:1.7;}
.LH180{line-height:1.8;}
.LH190{line-height:1.9;}
.LH200{line-height:2;}

.maT0{margin-top:0;}
.maT1{margin-top:1px;}
.maT2{margin-top:2px;}
.maT3{margin-top:3px;}
.maT4{margin-top:4px;}
.maT5{margin-top:5px;}
.maT6{margin-top:6px;}
.maT7{margin-top:7px;}
.maT8{margin-top:8px;}
.maT9{margin-top:9px;}
.maT10{margin-top:10px;}
.maT15{margin-top:15px;}
.maT20{margin-top:20px;}
.maT25{margin-top:25px;}
.maT30{margin-top:30px;}
.maT35{margin-top:35px;}
.maT40{margin-top:40px;}
.maT45{margin-top:45px;}
.maT50{margin-top:50px;}

.maB0{margin-bottom:0;}
.maB1{margin-bottom:1px;}
.maB2{margin-bottom:2px;}
.maB3{margin-bottom:3px;}
.maB4{margin-bottom:4px;}
.maB5{margin-bottom:5px;}
.maB6{margin-bottom:6px;}
.maB7{margin-bottom:7px;}
.maB8{margin-bottom:8px;}
.maB9{margin-bottom:9px;}
.maB10{margin-bottom:10px;}
.maB15{margin-bottom:15px;}
.maB20{margin-bottom:20px;}
.maB25{margin-bottom:25px;}
.maB30{margin-bottom:30px;}
.maB35{margin-bottom:35px;}
.maB40{margin-bottom:40px;}
.maB45{margin-bottom:45px;}
.maB50{margin-bottom:50px;}

.maL0{margin-left:0;}
.maL1{margin-left:1px;}
.maL2{margin-left:2px;}
.maL3{margin-left:3px;}
.maL4{margin-left:4px;}
.maL5{margin-left:5px;}
.maL6{margin-left:6px;}
.maL7{margin-left:7px;}
.maL8{margin-left:8px;}
.maL9{margin-left:9px;}
.maL10{margin-left:10px;}
.maL15{margin-left:15px;}
.maL20{margin-left:20px;}
.maL25{margin-left:25px;}
.maL30{margin-left:30px;}
.maL35{margin-left:35px;}
.maL40{margin-left:40px;}
.maL45{margin-left:45px;}
.maL50{margin-left:50px;}

.maR0{margin-right:0;}
.maR1{margin-right:1px;}
.maR2{margin-right:2px;}
.maR3{margin-right:3px;}
.maR4{margin-right:4px;}
.maR5{margin-right:5px;}
.maR6{margin-right:6px;}
.maR7{margin-right:7px;}
.maR8{margin-right:8px;}
.maR9{margin-right:9px;}
.maR10{margin-right:10px;}
.maR15{margin-right:15px;}
.maR20{margin-right:20px;}
.maR25{margin-right:25px;}
.maR30{margin-right:30px;}
.maR35{margin-right:35px;}
.maR40{margin-right:40px;}
.maR45{margin-right:45px;}
.maR50{margin-right:50px;}

.paT0{padding-top:0;}
.paT1{padding-top:1px;}
.paT2{padding-top:2px;}
.paT3{padding-top:3px;}
.paT4{padding-top:4px;}
.paT5{padding-top:5px;}
.paT6{padding-top:6px;}
.paT7{padding-top:7px;}
.paT8{padding-top:8px;}
.paT9{padding-top:9px;}
.paT10{padding-top:10px;}
.paT15{padding-top:15px;}
.paT20{padding-top:20px;}
.paT25{padding-top:25px;}
.paT30{padding-top:30px;}
.paT35{padding-top:35px;}
.paT40{padding-top:40px;}
.paT45{padding-top:45px;}
.paT50{padding-top:50px;}

.paB0{padding-bottom:0;}
.paB1{padding-bottom:1px;}
.paB2{padding-bottom:2px;}
.paB3{padding-bottom:3px;}
.paB4{padding-bottom:4px;}
.paB5{padding-bottom:5px;}
.paB6{padding-bottom:6px;}
.paB7{padding-bottom:7px;}
.paB8{padding-bottom:8px;}
.paB9{padding-bottom:9px;}
.paB10{padding-bottom:10px;}
.paB15{padding-bottom:15px;}
.paB20{padding-bottom:20px;}
.paB25{padding-bottom:25px;}
.paB30{padding-bottom:30px;}
.paB35{padding-bottom:35px;}
.paB40{padding-bottom:40px;}
.paB45{padding-bottom:45px;}
.paB50{padding-bottom:50px;}

.paL0{padding-left:0;}
.paL1{padding-left:1px;}
.paL2{padding-left:2px;}
.paL3{padding-left:3px;}
.paL4{padding-left:4px;}
.paL5{padding-left:5px;}
.paL6{padding-left:6px;}
.paL7{padding-left:7px;}
.paL8{padding-left:8px;}
.paL9{padding-left:9px;}
.paL10{padding-left:10px;}
.paL15{padding-left:15px;}
.paL20{padding-left:20px;}
.paL25{padding-left:25px;}
.paL30{padding-left:30px;}
.paL35{padding-left:35px;}
.paL40{padding-left:40px;}
.paL45{padding-left:45px;}
.paL50{padding-left:50px;}

.paR0{padding-right:0;}
.paR1{padding-right:1px;}
.paR2{padding-right:2px;}
.paR3{padding-right:3px;}
.paR4{padding-right:4px;}
.paR5{padding-right:5px;}
.paR6{padding-right:6px;}
.paR7{padding-right:7px;}
.paR8{padding-right:8px;}
.paR9{padding-right:9px;}
.paR10{padding-right:10px;}
.paR15{padding-right:15px;}
.paR20{padding-right:20px;}
.paR25{margin-right:25px;}
.paR30{padding-right:30px;}
.paR35{padding-right:35px;}
.paR40{padding-right:40px;}
.paR45{padding-right:45px;}
.paR50{padding-right:50px;}

.ma0{margin:0;}
.pa0{padding:0;}

.TLL{text-align:left;}
.TLC{text-align:center;}
.TLR{text-align:right;}

.cB{clear:both;}
.cL{clear:left;}
.cR{clear:right;}

.fL{float:left;}
.fR{float:right;}

/* sup */
.txtSub{
vertical-align:baseline ;
font-size:70%;
}
sup {
    font-size:70%;
    line-height: 0;
    position: relative;
}
sup { vertical-align: text-top; }


.radius{
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.shadow{
	box-shadow: 1px 1px 4px #333333;
	-moz-box-shadow: 1px 1px 4px #333333;
	-webkit-box-shadow: 1px 1px 4px #333333;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix { display: inline-table; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

*{zoom:1;}
